Subject: pro fuzzy logic

From: [email-masked]
Date: Fri, 30 Nov 2001 08:24:42 EST

i regard fuzzy logic as a sort of superset of ordinary two-valued (or 
n-valued) logic. thus i think it is imperative that lojban be able to handle 
fuzzy logic easily and naturally. however, i have not yet looked at how this 
is (or could be) done in lojban. the refgram says only that 'The detailed 
conventions for using "jei" in fuzzy-logic contexts have not yet been 
established.' i don't use fuzzy logic much, so this issue hasn't been a high 
priority for me.
steven lytle